﻿/*@import url('/fonts//SharpGroteskSmBold25.woff'), url('/fonts/SharpGroteskSmBold25.ttf') format('truetype'), url('/fonts/SharpGroteskSmBold25.eot');*/

@font-face {
    font-family: 'Sharp Grotesk Semibold';
    src: local(''), url('/fonts//SharpGroteskSmBold25.woff'),url('/fonts/SharpGroteskSmBold25.ttf') format('truetype'), url('/fonts/SharpGroteskSmBold25.eot');
}

body {
    margin: 0 0 0 0;
    font-family: 'Helvetica Neue LT Pro',Verdana,arial,sans-serif;
    font-size: 9pt;
    background-color: #FCFCFC;
    /*background-color:#fafafa;*/
    height: 100% /*background-color:#F5F5F5;*/;
}

html, body
{
    margin: 0;
    padding: 0;
    height: 100%;
    border: none;
}

.container-full{
    padding-left:0px;
    padding-right:0px;
}

h1, .h1 {
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro',Verdana,Arial,sans-serif;
    color:#002554;
    font-size: 1.5rem;
}

h5, .h5 {
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro',Verdana,Arial,sans-serif;
    color: #002554;
    font-size: 1rem;
}

.dropdown-item {
    font-size: 0.7rem;
}

.textalignright
{
    text-align: right;
    vertical-align:top;
}

.textalignleft
{
    text-align: left;
}

.tetxaligncenter
{
    text-align: center;
}

.qrmmodal
{
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url(theme_images/ajax-loader.gif) 
                50% 50% 
                no-repeat;
  

}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}

.watermark
{
    background-color: White;
}

.logonpanel
{
    padding: 20px 20px 20px 20px;
    width: 400px;
    height: 250px;
}

.portalTitle {
    /*color:#073D95;*/
    /*color:#1c1c1c; //red*/
    color: #002554;
    text-align: left;
    text-transform: capitalize;
    font-size: 24pt;
    font-weight: bold;
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro', Verdana, Arial,sans-serif;
    vertical-align: middle;
    /*vertical-align:text-top;*/
}
.titlebarcell
{
    background-color: #cc0000;
    height: 57;
}

.titlebardividercell
{
    background-color: #333333;
    color: White;
}

.fieldlabels,
.fieldlabels label {
    font-weight: bold;
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro',Verdana,Arial,sans-serif;
    color: #002554;
    font-size: 9pt;
    padding: 2px;
}

.agentJobDetails
{
    font-weight: bold;
    color: #337ab7;
    font-size: 9pt;
    padding:2px;
}


.fieldlabelsnotbold
{
    font-size: 8pt;
    color: #2E4d7B;
}

.errortext
{
    font-weight: bold;
    color: #cc0000;
}

.infotext
{
    font-size: 8pt;
    font-weight: bold;
    color: #cc0000;
}

.menucell
{
    background-color: #85A3E5; /*width:150px;*/
    vertical-align: top;
}

.menuimages
{
    width: 146px;
}

body.cases-view-details h1
{
    padding-top:4px;
}
body.cases-view-details div.debtPager
{
    height:20px;
	color:#787878;
	text-align:left;
	vertical-align:middle;
}
body.cases-view-details div.debtPager input
{
	vertical-align:middle;
}
body.cases-view-details div.debtPager input[type="text"]
{
    height:16px;
}
body.cases-view-details div.debtPager input[type="image"]
{
    background:#abadb3;
}
body.cases-view-details div.debtPager input[type="image"]:hover
{
    background:#333;
}




.input_searchdropdown
{
    width: 400px;
}

.search_panel
{
    border: groove 1px #fafafa;
}

.datagrid_header,
.datagrid_header td {
    /*background: url(images/xpProcessBackground.jpg) repeat-x;*/
    background-color: #002554;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    font-weight: normal; /*font-weight:bold;*/
    padding: 3px;
}

.datagrid_highlightrow,
.datagrid_highlightrow td {
    /*#72b4c5*/
    background-color: #5F8FB4;
    color: white;
    cursor: pointer;
    padding: 3px;
}

.datagrid_row,
.datagrid_row td
{
    background-color: White;
    color: Black;
    cursor: default;
    padding:3px;
}

.datagrid_alertrow
{
    background-color: white;
    color: orangered;
    cursor: default;
}

.datagrid_alternatealertrow
{
    background-color: White;
    color: orangered;
    cursor: default;
}

.datagrid_alternaterow {
    background-color: #D9D9D6;
    color: Black;
    cursor: default;
}

td.datagrid_padding
{
    
    padding:3px;
}

.agentPadding
{
    padding:3px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
    font-size:9pt;
}

tr.datagrid_header a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    padding: 3px;
}

tr.datagrid_highlightrow a
{
    color: white;
    padding:3px;
}

.debtordetails
{
    border: outset 1px #fafafa;
}

.installamounts
{
    border: groove 1px #fafafa;
}

.sectionheading
{
    /*background: url(theme_images/xpEntityHeader.jpg) repeat-x;*/ /*background: url(images/xpProcessBackground.jpg) repeat-x;*/
    color: #2F2F33;
    text-align: center;
    font-weight: bold;
}

.debtDetails
{
    color: #2F2F33;
    font-weight: normal;
    font-size: 12pt;
}

.tablepageborder
{
    border: outset 1px black;
    padding: 5px 5px 5px 5px;
}

.menubar
{
    background: url(images/blueAction.gif) repeat-x;
    height: 30px;
    padding: 0 0 0 0;
}

.loginheading
{
    font-size: large;
    font-weight: bold;
}

.pageheading {
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro',Verdana,Arial,sans-serif;
    font-size: 12pt;
    color: #002554; /*background-color:#073D95;*/
}

.pagedetails
{
    font-weight: bold;
    color: Red;
}

.loginlabels
{
    font-size: medium;
}

.debtsummary
{
    font-size: 10pt;
}

.debtsummaryheading
{
    background: url(images/xpProcessBackground.jpg) repeat-x;
    color: White;
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
}

.debtornamelabel
{
    color: #cc0000;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.dialogbody
{
    background-color: #fafafa;
    color: Black;
    margin: 0 0 0 0;
    font-family: Verdana,arial;
    font-size: 8pt;
}

.dialoglabels {
    font-family: 'Sharp Grotesk Semibold','Helvetica Neue LT Pro',Verdana,Arial,sans-serif;
    font-size: 10pt;
    color: #002554;
}

.agentlink,
.agentlink:hover,
.agentlink:visited,
.agentlink:active {
    color: #FFFFFF;
    text-decoration: underline;
    padding-right: 10px;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    /*background-color: #2E4d7B; /*background-color: #52A6FF;*/
    background-color: #333333;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

.accordionHeader a:hover
{
    background: none;
    text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5e5e5e; /*background-color: #CC0000;*/
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

.accordionHeaderSelected a:hover
{
    background: none;
    text-decoration: underline;
}

.accordionContent
{
    /*background-color: #D3DEEF;*/
    background-color: white;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
    color: #ff0000;
    font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.MyCalendar .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
}

.currencytextbox
{
    text-align: right;
}

/*Popup Control*/
.popupControl
{
    background-color: White;
    position: absolute;
    visibility: hidden;
}

/* MENU STYLES */
div.sdmenu
{
    width: 100%;
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding-bottom: 10px;
    background: url(menu_images/bottom.gif) no-repeat right bottom;
    color: #fff;
}
div.sdmenu div
{
    background: url(menu_images/title.gif) repeat-x;
    overflow: hidden;
}
div.sdmenu div:first-child
{
    background: url(menu_images/toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed
{
    height: 25px;
}
div.sdmenu div span
{
    display: block;
    padding: 5px 25px;
    font-weight: bold;
    color: white;
    background: url(menu_images/expanded.gif) no-repeat 10px center;
    cursor: default;
    border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span
{
    background-image: url(menu_images/collapsed.gif);
}
div.sdmenu div a
{
    padding: 5px 10px;
    background: #eee;
    display: block;
    border-bottom: 1px solid #ddd;
    color: #066;
}
div.sdmenu div a.current
{
    background: #ccc;
}
div.sdmenu div a:hover
{
    background: #52A6FF url(menu_images/linkarrow.gif) no-repeat right center;
    color: #fff;
    text-decoration: none;
}

div.tasks
{
    /*width: 95%;*/
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding-bottom: 10px; /*background: url(bottom.gif) no-repeat  right bottom;	*/
    background-color: White; /*color: #fff;*/
    color: #066;
    border: solid 1px black;
}

div.tasks div a
{
    padding: 5px 10px;
    background: white;
    display: block;
    border-bottom: 1px solid #ddd;
    color: #066;
    cursor: pointer;
}
div.tasks div a.current
{
    background: #ccc;
}
div.tasks div a:hover
{
    background: #52A6FF;
    color: #fff;
    text-decoration: underline;
}

.toolboxcell
{
    width: 150px;
    vertical-align: top;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 10px;
}

ul.attachlist a
{
    padding: 5px 10px;
    display: block;
    color: #066;
    cursor: pointer;
}


ul.attachlist a:hover
{
    text-decoration: underline;
}

.notedesc
{
    color: Blue;
}

.toptoolbar
{
	background-color:#FFFFFF;
	/*background: #fafafa url(theme_images/QRM-LOGOTransparent.png) left top no-repeat;*/
    /*background: #5FBCA2 url(theme_images/QRM-LOGOTransparent.png) left no-repeat;*/
/*	height: 60px;	*/
	padding: 3px 5px 0 0;
    color:#FFFFFF;
    vertical-align:top;
}
.toptoolbar a
{
	cursor: pointer;
}
.toptoolbar a:hover
{
	text-decoration: underline;
}
span.toolbar-date
{
    padding-right:10px;
}
.toptoolbar span.titlebanner_title 
{
    display:none;
}

/* Primary Navigation */
.menubar
{
	background:#fafafa  right top no-repeat;
	padding: 0 0 0 14px;
}
body.reports .menubar,
body.invoices .menubar,
body.fileinstruct .menubar,
body.usersettings .menubar,
body.cases-view-details .menubar,
body.cases-view-list .menubar,
body.cases-view-usersettings .menubar
{
    /*ce2c34*/
	border-bottom: solid 6px #1c1c1c;
}
.menubuttons
{
	padding: 8px 25px;
	cursor: pointer;
	font-weight: bold;
	font-size:120%;
	text-transform:uppercase;
	color: #999;
}
.menubuttons:hover
{
	color: #4c5b52;
}
body.cases .menubar .menu-cases,
body.reports .menubar .menu-reports,
body.invoices .menubar .menu-invoices,
body.fileinstruct .menubar .menu-fileinstruct,
body.usersettings .menubar .menu-usersettings,
body.cases-view-list .menubar .menu-list,
body.cases-view-details .menubar .menu-details,
body.cases-view-usersettings .menubar .menu-usersettings
/*body.cases-new .menubar .menu-cases*/
{
	background-color: #1c1c1c;
	color:#fff;
}

/* Secondary Navigation */
.secondarybar
{
    padding: 0 0 6px 15px;
    background:transparent url(theme_images/Secondary_Back_infotrack.png) left top repeat-x;
}
.secondary
{
	padding: 8px 20px 15px 20px;
	cursor: pointer;
	font-weight: bold;
	font-size:120%;
	text-transform:uppercase;
	color: #fbde1e;
}
.secondary:hover
{
    color: #fff;
}
body.cases-search .secondarybar .cases-search,
body.cases-view .secondarybar .cases-view,
body.cases-new .secondarybar .cases-new
{
    color: #fff;
    background:transparent url(theme_images/Secondary_Back_infotrack.png) center bottom no-repeat;
}

.cph-title
{
    padding: 0 30px 10px 30px;
}
.cph-tertiary
{
    height: 20px;
    border-bottom: solid 1px #666;
    padding-left: 30px;
}
.cph-toolbar
{
    padding: 0 10px 0 0;
}
.cph-content
{
    padding: 10px 30px 30px 30px;
}

.cph-content td
{
    padding:2px;
}

body.reports .cph-title,
body.invoices .cph-title,
body.fileinstruct .cph-title,
body.usersettings .cph-title
{
    padding-top:39px;
}

.menuitem
{
    height: 16px;
    padding: 4px 15px 1px 15px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float:left;
	text-decoration:none;
	font-weight:bold;
	color: #999;
}
.menuitem:hover
{
	color: #333;
	text-decoration:none;
}

.menuitemspecial {
    height: 16px;
    padding: 4px 15px 5px 15px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    float: left;
    text-decoration: none;
    font-weight: bold;
    color: #999;
    /*vertical-align:text-top;*/
}
.menuitemspecial:hover
{
	color: #333;
	text-decoration:none;
}

body.cases-view-details .tertiary-details,
body.cases-view-payments .tertiary-payments,
body.cases-view-financials .tertiary-financials,
body.cases-view-searches .tertiary-searches,
body.cases-view-arrears .tertiary-arrears
{
    padding: 4px 14px 0 14px;
    background: #eee;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color:#666;
    color:#000;
}

.toolbuttons
{
    background: #CCCECE;
    color: black;
    border-color: Black;
    border-width: 1px;
    border-style: Solid;
    cursor: pointer;
}

.toolbuttonsactive
{
    background: gray;
    color: white;
    border-color: Black;
    border-width: 1px;
    border-style: inset;
    cursor: pointer;
}

.logoBackground
{
    background-color: #fafafa; /*border-right: solid 1px black; 	border-bottom: solid 1px black;*/
}

#maintable
{
    height: 100%;
    vertical-align: top;
}

.bottompage
{
    position: static;
    top: 2000px;
    left: 1px;
}

.barBorder
{
    border: solid 1px red;
    width: 300px;
}
.barInternal
{
    background: yellow;
}
.barInternalGreen
{
    background: green;
}



        .content
        {
            margin:50px auto;
            text-align:center;
            width:422px;
        }

        #txtSearch
        {
            padding:10px;
            border:solid 1px #cccccc;
            width:400px;
            color:#555555;
            font: 18pt tahoma;
        }
        .divResult
        {
            position:absolute;
            background-color:#F2F2FF;
            border-style:solid;
            border-width:1px;
            border-color:#999999;
            padding:10px;
            margin:0 auto;
            width:400px;
            text-align:left;
            display:none;
        }
        .img
        {
            width:60px;
            height:60px;
            margin:5px;
            float:left;
        }
        .txtResult
        {
            display:block;
            width:300px;
            height:60px;
            padding:5px;
            margin:5px;
            color:#555555;
            font: 14pt tahoma;
            text-decoration:none;
        }
        .loading
        {
            font: 10pt tahoma;
            text-align:center;
        }
        .record
        {
            margin:2px;
        }



        .modalPopup 
        {
	        background-color:#ffffdd;
	        border-width:3px;
	        border-style:solid;
	        border-color:Gray;
	        padding:3px;
	        width:350px;
        }
        .modalBackground 
        {
	        background-color:Gray;
	        filter:alpha(opacity=70);
	        opacity:0.7;
        }    

.toolbuttons2
{
    background: #CCCECE;
    color: black;
    border-color: Black;
    border-width: 1px;
    border-style: Solid;
    cursor: pointer;
    padding: 2px 2px 2px 2px;
    text-decoration: none
}

.logintopcell
{
 vertical-align: top; 
 text-align: center; 
 width: 100%; 
 border-top: solid 6px #1c1c1c; 
 padding: 10px 10px 0 10px;   
}

.modalPopup 
        {
	        background-color:#ffffdd;
	        border-width:3px;
	        border-style:solid;
	        border-color:Gray;
	        padding:3px;
	        width:350px;
        }
        .modalBackground 
        {
	        background-color:Gray;
	        filter:alpha(opacity=70);
	        opacity:0.7;
        }    
        
        .toolbuttons2
{
    background: #CCCECE;
    color: black;
    border-color: Black;
    border-width: 1px;
    border-style: Solid;
    cursor: pointer;
    padding: 2px 2px 2px 2px;
    text-decoration: none
}
#container {
     width: 100%;
     margin: 0 auto;
}

.heartbeat {
    position: absolute;
    display: none;
    margin: 5px;
    color: red;
    right: 0;
    top: 0;
}

.chkHeader {
    text-align:center;
    
}

.bg-blue {
    background-color: #002554 !important;
}